@charset "utf-8";
/*
Lucas General Contractors 
Author: Tim Martin
*/

html {
	padding: 15px 0px 0px 0px;
}

body {
	background:url(../_images/main_bg.jpg) repeat-x #131519;
	margin:0 auto;
	color:#777;
	font-family:Georgia, "Times New Roman", Times, serif;
}

p {
	font-size:12px;
}

h1 {
	font-style:italic;
	font-weight:normal;
	color:#666;
	font-size:16px;
}

a {
	color:#4682B4;
}

a:hover {
	color:#4682B4;
}

img {
	border:0;
}

li {
	font-size:12px;
}

/* Divs */

#wrap {
	background:url(../_images/wrap_bg.png);
	margin:0 auto;
	width:982px;
	padding:9px;
}

#innerwrap {
	width:980px;
}

#head {
	background:url(../_images/head_bg.png);
	width:980px;
	height:275px;
}

#content {
	border:1px solid #555;
	padding:0px 25px 10px 25px;
	background:url(../_images/content_bg.png) repeat-x top center #FFF;
	min-height:500px;
}

#navigation {
	width:435px;
	height:33px;
	margin:0 auto;
	padding-top:20px;
}

#footer {
	margin:0 auto;
	color:#999;
	font-size:11px;
	width:980px;
	height:40px;
}

#footerleft {
	width:490px;
	height:27px;
	float:left;
	padding-top:10px;
}

#footerright {
	width:490px;
	height:27px;
	float:left;
	padding-top:10px;
	text-align:right;
}

/* Lightbox */

#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(../images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }